.RadMenu_ProductNavigation .rmItem li {	
	display: block;
}

/* RadMenu SkyBlue Skin */

.ProductNavigation .RadMenu_ProductNavigation
{
    width:auto !important;
}

.RadMenu_ProductNavigation .rmRootGroup
{
	/**background: #d4f3ff;*/
	/**border: 1px solid #52a0e2;*/	
	
	/** overrides */
    border-top:solid 1px #C6C6C4;
    border-right:solid 1px #C6C6C4;
    border-left:0px;	    
    width:auto !important;
}

.RadMenu_ProductNavigation .rmMultiColumn
{
	border: solid 1px #C6C6C4;
	background: #E6E2D7;
}


.RadMenu_ProductNavigation .rmItem
{
	/**background: #d4f3ff;*/
}

.RadMenu_ProductNavigation .rmLink,
.RadMenu_ProductNavigation .rmTemplate
{
	/**color: #136fb6;
	font: 12px/14px Verdana,sans-serif;*/
	text-decoration: none;
	
	/** overrrides */
	color:#808080;
	font: normal 10pt Verdana;
}

.RadMenu_ProductNavigation .rmLink,
.RadMenu_ProductNavigation .rmGroup .rmLink
{
	/**padding: 5px 18px;*/
	
	/** overrrides */
	padding-right:10px;
	padding-left:10px;	
	padding-top:3px;
	padding-bottom:3px	
}

.RadMenu_ProductNavigation .rmLink:after
{
	content: ".";
	visibility: hidden;
	height: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	display: block;
	clear: both;
}

.RadMenu_ProductNavigation .rmHorizontal .rmLink
{
	/**background: transparent url('Menu/rmSprite.gif') no-repeat 100% -152px;*/
	
	/** overrides */
	border-right: 1px solid #C6C6C4; /** This sets the vertical menu separator bar */
}

.RadMenu_ProductNavigation .rmHorizontal .rmText
{
	padding-right: 2px; 
}

/** begin block override - this entire block was created from scratch **/

.RadMenu_ProductNavigation .rmVertical .rmLink
{
	border-right: 0px !important;
}

/** NOTE:  In code, set the MenuItem's CssClass property to 'SelectedNavigationItem' */
.RadMenu_ProductNavigation .SelectedNavigationItem
{	
	background-color:#f0f0f0;
	color:#525252 !important;
	border-bottom: 0 none;
}

/** end block override - this entire block was created from scratch **/

.RadMenu_ProductNavigation .rmLast .rmLink,
.RadMenu_ProductNavigation .rmRootGroup .rmLast .rmDisabled,
.RadMenu_ProductNavigation .rmRootGroup .rmLast .rmDisabled:hover
{
	/** overrides */	
	border-right:0px; /** This removes the vertical menu separator bar for the last menu item */
}

.RadMenu_ProductNavigation .rmExpanded
{
	position: relative;
	z-index: 10000;
	color : #525252;
}

.RadMenu_ProductNavigation .rmGroup .rmText
{
	padding: 0 20px 0 0;
}

.RadMenu_ProductNavigation .rmLeftImage+.rmText
{
	padding-left: 18px;
}

.RadMenu_ProductNavigation_rtl .rmGroup .rmText
{
	padding: 0 0 0 40px;
}

.RadMenu_ProductNavigation_rtl .rmLeftImage+.rmText
{
	padding-right: 18px;
}

.RadMenu_ProductNavigation .rmItem .rmLink:hover,
.RadMenu_ProductNavigation .rmItem .rmExpanded,
.RadMenu_ProductNavigation .rmItem .rmFocused,
.RadMenu_ProductNavigation .rmLink:focus
{
	outline:none;
	cursor:pointer;		
}

.RadMenu_ProductNavigation .rmLink:hover
{
	color:#525252 !important;	
	cursor:pointer;	
}

.RadMenu_ProductNavigation .rmHorizontal .rmLink:hover,
.RadMenu_ProductNavigation .rmHorizontal .rmExpanded,
.RadMenu_ProductNavigation .rmHorizontal .rmFocused
{	
	/**border: solid #52a0e2;
	border-width: 0 1px;
	padding: 4px 17px;*/	
	
	background-color : #E6E2D7;
}

.RadMenu_ProductNavigation .rmHorizontal .rmFirst .rmLink:hover,
.RadMenu_ProductNavigation .rmHorizontal .rmFirst .rmExpanded,
.RadMenu_ProductNavigation .rmHorizontal .rmFirst .rmFocused
{
	border-left: 0;
	/**padding-left: 18px;*/
	
	/** overrides */
	padding-left: 10px;
}

.RadMenu_ProductNavigation .rmHorizontal .rmLast .rmLink:hover,
.RadMenu_ProductNavigation .rmHorizontal .rmLast .rmExpanded,
.RadMenu_ProductNavigation .rmHorizontal .rmLast .rmFocused
{
	border-right: 0;
	/**padding-right:18px; */
	
	/** overrides */
	padding-right: 10px;	
}

.RadMenu_ProductNavigation .rmVertical.rmRootGroup .rmLink
{
	/**border-bottom: 1px solid #8ec6ef;
	padding-bottom: 3px;*/
}

/** FROM SCRATCH*/
.RadMenu_ProductNavigation .rmVertical.rmGroup
{
	/**top:1px !important;
	left:-1px !important;*/
 	background-color: #E6E2D7;
}

/*.RadMenu_ProductNavigation .rmVertical.rmRootGroup .rmLink:hover,*/
.RadMenu_ProductNavigation .rmVertical.rmRootGroup .rmExpanded,
.RadMenu_ProductNavigation .rmVertical.rmRootGroup .rmFocused
{
	border-top: 0;
	padding-top: 4px;	
}

.RadMenu_ProductNavigation .rmVertical.rmRootGroup .rmGroup .rmLink,
.RadMenu_ProductNavigation .rmVertical .rmLast .rmLink
{
	border-bottom: 0;
	padding-bottom: 4px;	
}

.RadMenu_ProductNavigation .rmVertical .rmLink:hover,
.RadMenu_ProductNavigation .rmVertical .rmExpanded,
.RadMenu_ProductNavigation .rmVertical .rmFocused
{
	/**border: solid #52a0e2;
	border-width: 1px 0;
	padding: 3px 18px;*/		
}

/*.RadMenu_ProductNavigation .rmVertical .rmFirst .rmLink:hover,*/
.RadMenu_ProductNavigation .rmVertical .rmFirst .rmExpanded,
.RadMenu_ProductNavigation .rmVertical .rmFirst .rmFocused
{
	border-top: 0;
	padding-top: 4px;
}

.RadMenu_ProductNavigation .rmVertical .rmLast .rmLink:hover,
.RadMenu_ProductNavigation .rmVertical .rmLast .rmExpanded,
.RadMenu_ProductNavigation .rmVertical .rmLast .rmFocused
{
	border-bottom: 0;
	padding-bottom: 4px;
	/**what was here joet*/
	
	/** overrides */
	padding-right:1px;	
}

.RadMenu_ProductNavigation .rmRootGroup .rmDisabled,
.RadMenu_ProductNavigation .rmRootGroup .rmDisabled:hover
{
	border: 0;
	padding: 4px 18px;
	color: #999;
	/**background: transparent url('Menu/rmSprite.gif') no-repeat 100% -152px;*/
}

.RadMenu_ProductNavigation .rmRootGroup .rmItem .rmGroup .rmItem .rmDisabled,
.RadMenu_ProductNavigation .rmRootGroup .rmItem .rmGroup .rmItem .rmDisabled:hover
{
	border: 0;
	padding: 4px 18px;
	color: #92b5d1;
	background: transparent;
}

.RadMenu_ProductNavigation .rmVertical.rmRootGroup .rmItem .rmDisabled,
.RadMenu_ProductNavigation .rmVertical.rmRootGroup .rmItem .rmDisabled:hover
{
	border-bottom: 1px solid #898989;
	padding-bottom: 3px;
	background: none;
}

.RadMenu_ProductNavigation .rmVertical.rmRootGroup .rmLast .rmDisabled,
.RadMenu_ProductNavigation .rmVertical.rmRootGroup .rmLast .rmDisabled:hover
{
	border-bottom: 0;
	padding-bottom: 4px;
}

.RadMenu_ProductNavigation .rmRootGroup .rmDisabled .rmLeftImage,
.RadMenu_ProductNavigation .rmRootGroup .rmDisabled .rmRightImage
{
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

.RadMenu_ProductNavigation .rmGroup,
.RadMenu_ProductNavigation .RadMenu .rmGroup .rmLevel1 .rmMultiGroup
{
	background: #fff;
	border: 1px solid #52a0e2;
		
	/** overrides */
	border:1px solid #C6C6C4;	
}

.RadMenu_ProductNavigation .rmExpandDown
{
	padding-right: 20px !important; 
	margin-right: -1px;
	background: transparent url('Menu/rmSprite.gif') no-repeat 100% -123px;
}

.RadMenu_ProductNavigation .rmExpandRight
{
	padding-right: 30px !important; 
	background: transparent url('Menu/rmSprite.gif') no-repeat 100% -2px;
}

.RadMenu_ProductNavigation .rmGroup .rmLink,
.RadMenu_ProductNavigation .rmGroup .rmLink:hover
{
	padding-right: 1px;
}

.RadMenu_ProductNavigation .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_ProductNavigation .rmGroup .rmExpanded .rmExpandRight
{
	background-position: 100% -2px;
}

.RadMenu_ProductNavigation .rmVertical.rmGroup .rmLink:hover,
.RadMenu_ProductNavigation .rmVertical.rmGroup .rmExpanded,
.RadMenu_ProductNavigation .rmVertical.rmGroup .rmFocused,
.RadMenu_ProductNavigation .rmFirst .rmVertical.rmGroup .rmLink:hover,
.RadMenu_ProductNavigation .rmFirst .rmVertical.rmGroup .rmExpanded,
.RadMenu_ProductNavigation .rmFirst .rmVertical.rmGroup .rmFocused
{
	color:#525252;
	background-color: #E6E2D7;
	text-decoration:underline;
	cursor:pointer;			
}

.RadMenu_ProductNavigation_rtl .rmVertical.rmGroup .rmLink:hover,
.RadMenu_ProductNavigation_rtl .rmVertical.rmGroup .rmExpanded,
.RadMenu_ProductNavigation_rtl .rmVertical.rmGroup .rmFocused,
.RadMenu_ProductNavigation_rtl .rmFirst .rmVertical.rmGroup .rmLink:hover,
.RadMenu_ProductNavigation_rtl .rmFirst .rmVertical.rmGroup .rmExpanded,
.RadMenu_ProductNavigation_rtl .rmFirst .rmVertical.rmGroup .rmFocused
{
	padding: 3px 18px 3px 1px;
}

.RadMenu_ProductNavigation .rmGroup .rmItem,
.RadMenu_ProductNavigation .rmGroup .rmLink
{
	background: transparent;
	color: #525252;
}

.RadMenu_ProductNavigation .rmHorizontal .rmSlide
{
	margin: -1px 0 0 -1px;
}

.RadMenu_ProductNavigation .rmHorizontal .rmFirst .rmSlide,
.RadMenu_ProductNavigation .rmHorizontal .rmFirst .rmVertical .rmSlide
{
	margin: -1px 0 0 -1px;
}

.RadMenu_ProductNavigation .rmVertical .rmSlide
{
	margin: -1px 0 0 -1px;
}

.RadMenu_ProductNavigation .rmTopArrowDisabled,
.RadMenu_ProductNavigation .rmBottomArrowDisabled,
.RadMenu_ProductNavigation .rmLeftArrowDisabled,
.RadMenu_ProductNavigation .rmRightArrowDisabled
{
	display: none;
}

.RadMenu_ProductNavigation .rmTopArrow,
.RadMenu_ProductNavigation .rmBottomArrow,
.RadMenu_ProductNavigation .rmLeftArrow,
.RadMenu_ProductNavigation .rmRightArrow
{
	font-size: 0;
	color: #fff;
	line-height: 0;
}

.RadMenu_ProductNavigation .rmTopArrow,
.RadMenu_ProductNavigation .rmBottomArrow,
.RadMenu_ProductNavigation .rmLeftArrow,
.RadMenu_ProductNavigation .rmRightArrow
{
	/**background: #fff url('Menu/rmSprite.gif') no-repeat top center;*/
}

.RadMenu_ProductNavigation .rmTopArrow, .RadMenu_ProductNavigation .rmBottomArrow { height: 10px; width: 98%; }
.RadMenu_ProductNavigation .rmTopArrow { background-position: 50% -105px; }
.RadMenu_ProductNavigation .rmBottomArrow { background-position: center -127px; }

.RadMenu_ProductNavigation .rmLeftArrow, .RadMenu_ProductNavigation .rmRightArrow { width: 10px; height: 100%; }
.RadMenu_ProductNavigation .rmLeftArrow { background-position: 100% -50px; }
.RadMenu_ProductNavigation .rmRightArrow { background-position: 0 0; }

.RadMenu_ProductNavigation_Context .rmGroup
{
	/**background: #def6ff url('Menu/rmContext.gif') repeat-y 29px 0;*/
} 

div.RadMenu_ProductNavigation_Context ul.rmGroup
{
	padding: 2px;
}

.RadMenu_ProductNavigation_Context .rmGroup .rmItem .rmLink
{
	padding-left: 5px;
	padding-right: 1px;
	border-width: 0;
}

.RadMenu_ProductNavigation_Context .rmGroup .rmItem .rmLink:hover,
.RadMenu_ProductNavigation_Context .rmGroup .rmItem .rmExpanded,
.RadMenu_ProductNavigation_Context .rmGroup .rmItem .rmFocused,
.RadMenu_ProductNavigation_Context .rmFirst .rmGroup .rmItem .rmLink:hover,
.RadMenu_ProductNavigation_Context .rmFirst .rmGroup .rmItem .rmExpanded,
.RadMenu_ProductNavigation_Context .rmFirst .rmGroup .rmItem .rmFocused
{
	border-width: 1px;
	padding-left: 4px;
	padding-right: 0;
}

.RadMenu_ProductNavigation_Context .rmGroup .rmItem .rmDisabled,
.RadMenu_ProductNavigation_Context .rmGroup .rmItem .rmDisabled:hover,
.RadMenu_ProductNavigation_Context .rmFirst .rmGroup .rmItem .rmDisabled,
.RadMenu_ProductNavigation_Context .rmFirst .rmGroup .rmItem .rmDisabled:hover
{
	color: #92b5d1;
	background: transparent;
	padding: 3px 1px 3px 5px;
	border-width: 0;
}

.RadMenu_ProductNavigation_Context .rmGroup .rmItem .rmText
{
	padding-left: 30px;
}

.RadMenu_ProductNavigation .rmHorizontal .rmSeparator,
.RadMenu_ProductNavigation .rmGroup .rmHorizontal .rmSeparator
{
	background: #52a0e2;
	width: 1px;
	height: 22px;
}

.RadMenu_ProductNavigation .rmVertical .rmSeparator,
.RadMenu_ProductNavigation .rmGroup .rmVertical .rmSeparator
{
	background: #52a0e2;
	width: auto;
	height: 1px;
	margin: 1px 0;
}
